@font-face {
  font-family: 'Abna Font';
  font-style: normal;
  font-weight: 400;
  src: url(../../fonts/Droid/DroidNaskh-Regular.eot);
  src: url(../../fonts/Droid/DroidNaskh-Regular.eot?#fix)  format('embedded-opentype'),
	   url(../../fonts/Droid/DroidNaskh-Regular.woff2) format('woff2'),
       url(../../fonts/Droid/DroidNaskh-Regular.woff) format('woff'),
       url(../../fonts/Droid/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Abna Font';
  font-style: normal;
  font-weight: 700;
  src: url(../../fonts/Droid/DroidNaskh-Bold.eot);
  src: url(../../fonts/Droid/DroidNaskh-Bold.eot?#fix)  format('embedded-opentype'),
	   url(../../fonts/Droid/DroidNaskh-Bold.woff2) format('woff2'),
       url(../../fonts/Droid/DroidNaskh-Bold.woff) format('woff'),
       url(../../fonts/Droid/DroidNaskh-Bold.ttf) format('truetype');
}
.entry-box header .entry-title,  .entry-box header .entry-title a {
	font-size:16px  !important;
}
.widget-area-1 .kp-article-list-widget ul li:first-child .entry-title {
	font-size:15px;
}
.main-content .widget-area-3 .kp-article-list-widget .latest-item .entry-title,.kp-featured-news-slider .entry-content .entry-title {
	font-size:15px !important;
}
#main-menu > li {
	padding-right:9px;
	padding-left:9px;
}
#main-menu > li > a {
	font-size:13px !important;
}
html.js body.kp-color div.wrapper div.main-content div.main-col div.col-a div.widget-area-3#cultural-widget div.widget h6.widget-title span a {
	color: #6EBF00;
}
#languages-list2 .langList {
	display:block;
	width:25%;
	float:right;
	text-align:center;
	padding:3px 0;
	font-weight:bold;
}
 .main-content .widget h6.widget-title {
	color:#f80;
}
#languages-list2 #extra-link {
	text-align:center;
}
#languages-list2 .kp-bline-button {
	padding:5px;
}
#top-menu li a {
  color: #EEEEEE;
  display: block;
  font-size: 10px;
  line-height: 35px;
  text-transform: uppercase;
}
.socialLink {
	margin: 0 -20px 0 -25px;
}
.main-content .socialLink .widget .widget-title {
	width: 95%;
	margin-right: 10px;
}
.social-icon{
	background: url(../../images/social.png?v=2) no-repeat;
	width:37px;
	height: 38px;
	display:block;
	float: left;
	margin: 1px;
	opacity: .4
}

.story-pictorial .entry-title::before {
    content: "\e90f";	
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
.story-audio .entry-title::before {
    content: "\e910";
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
.story-video .entry-title::before {
    content: "\e914";	
	margin-left: 4px;
	float:right;
	font-size:12pt;
}
.social-cloob { background-position: 0 0;opacity: 1}
.social-aparat { background-position:-38px 0;opacity: 1}
.social-youtube { background-position: -77px 0;opacity: 1}
.social-twiter { background-position: -116px 0;opacity: 1}
.social-facebook { background-position: -152px 0;}
.social-newsletter { background-position: -188px 0;opacity: 1}
.social-whatsapp { background-position: -225px 0;opacity: 1}
.social-viber { background-position: -262px 0;opacity: 1}
.social-cloob:hover { background-position: 0 -38px;}
.social-aparat:hover { background-position:-38px -38px;}
.social-youtube:hover { background-position: -77px -38px;}
.social-twiter:hover { background-position: -116px -38px;}
.social-facebook:hover { background-position: -152px -38px;}
.social-newsletter:hover { background-position: -188px -38px;}
.social-whatsapp:hover { background-position: -225px -38px;}
.social-viber:hover { background-position: -262px -38px;}
#msg-lider .col-md-3 { float:left}
#msg-lider .entry-thumb.entry-image {margin-right: 10px}
#related-post ul li {height: 80px;}

.header-middle #headerLanguageList {
	padding-top: 10px;
}
.header-middle .langList {
	width: 17%;
	font-family: Tahoma;
	font-size: 13px !important;
}
.main-content .widget-area-3 .kp-article-list-widget #widget-area-3-old.older-post li {
	list-style:none;
}